## CONTENTS OF THIS FILE

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


## INTRODUCTION

This module allows to embed Drupal content in Gutenberg pages.

## REQUIREMENTS

  * Gutenberg

## INSTALLATION

  * Install normally as other modules are installed. For support:
    https://www.drupal.org/docs/8/extending-drupal/installing-contributed-modules


## CONFIGURATION

  * The admin users can control the available content types and view modes per content type on:
    _admin/structure/types/manage/[CONTENT_TYPE]_
  * Once in the content type edit form go to Gutenberg experience tab and adjust settings in the ALLOWED CONTENT fieldset

## MAINTAINERS

Current maintainers:
 * Ivan Duarte (jidrone) - https://www.drupal.org/u/jidrone
